[问题]如何安装Eclipse-cpp-ganymede-linux-gtk

开发基于GTK+或QT的应用程序
回复
Jason@月影
帖子: 45
注册时间: 2008-01-12 8:59
送出感谢: 0
接收感谢: 0

[问题]如何安装Eclipse-cpp-ganymede-linux-gtk

#1

帖子 Jason@月影 » 2008-07-25 15:52

今日,从www.eclipse.org下载一个Eclipse C/C++ 的压缩包,打开一看,发现不是我熟悉的安装包
里面包含的文件如截图,小弟入门Ubuntu才不久,望哪位大虾能救一下小弟,在此谢过~
附件
Screenshot-Eclipse-cpp-ganymede-linux-gtk.tar.gz .png
头像
lululau
帖子: 105
注册时间: 2007-05-28 11:17
送出感谢: 0
接收感谢: 0

#2

帖子 lululau » 2008-07-28 21:58

在gnome终端下,进入/eclipse目录,也就是你这个目录
然后敲 ./eclipse
如果能正常启动
那么你在桌面上新建一个起动器,启动器的命令那一行就填: /eclipse/eclipse
Jason@月影
帖子: 45
注册时间: 2008-01-12 8:59
送出感谢: 0
接收感谢: 0

#3

帖子 Jason@月影 » 2008-07-29 10:23

lululau 写了:在gnome终端下,进入/eclipse目录,也就是你这个目录
然后敲 ./eclipse
如果能正常启动
那么你在桌面上新建一个起动器,启动器的命令那一行就填: /eclipse/eclipse
马上去试试,谢了~
babalaba
帖子: 4
注册时间: 2006-08-21 17:29
送出感谢: 0
接收感谢: 0

#4

帖子 babalaba » 2008-08-17 23:23

你还不一定有java的运行环境呢
回复

回到 “GTK+和QT”